@charset "utf-8";
/* CSS Document */

/* Body - Default Font and Layout */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #2E3B4C;
	font-weight: 500;

	background-color: #ECEDF2;

	overflow-x: hidden;
}

/* Bootstrap - Overrides */
@media (min-width: 1640px){
	.container {
		max-width: 1580px;
	}
}

/* Body - Smooth Scroll */
html {
	scroll-behavior: smooth;
}

/* Body - links */
a {
	color: #183153;
	text-decoration: none;
}
a:hover {
	color: #183153;
	text-decoration: none;
}

/* Body - Lines */
hr {
	border-top: 1px solid #ececec;
}

/* Body - Headers */
h1, h2, h3, h4, h5 {
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
}
	h1 {
		font-size: 68px;
	}
	h2 {
		font-size: 54px;
	}
	h3 {
		font-size: 46px;
	}
	h4 {
		font-size: 38px;
	}
	h5 {
		font-size: 22px;
	}

/* Body - Default Buttons */
button {
	outline: none !important;
}
	*:focus {
		outline: none !important;
	}

.btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none !important;
}

/* Body - Image fix for Chrome */
.img-fix {
	image-rendering: -webkit-optimize-contrast;
}

/* Body - Image */
.body-img {
	width: 100%;
	height: 530px;

	text-align: center;

    padding-top: 200px;

	position: relative;
}
	.body-img img {
		position: absolute;
		top: -60px;
		left: 0;
		right: 0;

		margin: 0 auto;

		width: 100%;
		height: 590px;

		object-fit: cover;

		z-index: -1;
	}
	.body-img h1 {
		font-size: 68px;
		color: #fff;
	}
	.body-img h2 {
		font-size: 48px;
		color: #fff;
	}

/* Section - Image */
.section-img {
	width: 100%;
	height: auto;

	position: relative;
}
	.section-img img {
		position: absolute;
		top: -60px;
		left: 0;

		margin: 0 auto;

		width: auto;
		height: auto;
	}

/* Body - Default Navigation - Sticky */
.sticky-element {
    position: sticky;
    top: 0;

    width: 100%;

    z-index: 300;
}

/* Body - Margin */
.body-margin {
	margin-top: 60px;
}
